import _axios from '@/utils/_axios';

/**
 * 获取手术接台平均时长(左下角)
 */
export const GetMonitorAverageReceptionTime = date => {
  return _axios({
    url: '/api/QualityMicroservice/Monitor/GetMonitorAverageReceptionTime',
    params: {
      date,
    },
  });
};

/**
 * 获取手术时长列表(右边)
 */
export const GetMonitorRoomUsageRate = date => {
  return _axios({
    url: '/api/QualityMicroservice/Monitor/GetMonitorRoomUsageRate',
    params: {
      date,
    },
  });
};

/**
 * 获取手术室列表
 */
export const GetRoomList = () => {
  return _axios({
    url: '/api/ScheduleMicroservice/dict_operationroom/querylist',
    params: {
      pageSize: 999,
    },
  });
};
