import _axios from '@/utils/_axios';

/**
 * 患者等候大屏列表
 */
export const getAnesPatientList = date => {
  return _axios({
    method: 'post',
    url: '/api/DoctorMicroservice/AnesthesiaRecord/GetAnesthesiaRecordFamilyWaitingAsync',
    params: {
      scheduledDatetime: date,
    },
  });
};

/**
 * 手术排程大屏列表
 */
export const getOperationList = date => {
  return _axios({
    method: 'post',
    url: '/api/ScheduleMicroservice/OperationRecord/GetOperationRecordScreenAsync',
    params: {
      scheduledDatetime: date,
    },
  });
};
